# --------------------------------------------------------
#
# Table structure for table 'lists'
#

CREATE TABLE lists (
   id tinyint(4) DEFAULT '0' NOT NULL auto_increment,
   list_name varchar(255) NOT NULL,
   description varchar(255) NOT NULL,
   PRIMARY KEY (id),
   UNIQUE id (id),
   UNIQUE list_name (list_name)
);
# --------------------------------------------------------
#
# Table structure for table 'mail_list'
#

CREATE TABLE mail_list (
   id bigint(20) DEFAULT '0' NOT NULL auto_increment,
   email varchar(255) NOT NULL,
   list_names text NOT NULL,
   PRIMARY KEY (id),
   UNIQUE id_2 (id),
   UNIQUE email (email)
);


# --------------------------------------------------------
#
# Table structure for table 'mail_sent'
#

CREATE TABLE mail_sent (
   id bigint(20) DEFAULT '0' NOT NULL auto_increment,
   subject varchar(255) NOT NULL,
   mail text NOT NULL,
   user_id varchar(255) NOT NULL,
   list_names varchar(255) NOT NULL,
   date varchar(255) NOT NULL,
   PRIMARY KEY (id),
   KEY id (id),
   UNIQUE id_2 (id)
);
# --------------------------------------------------------
#
# Table structure for table 'muser'
#

CREATE TABLE muser (
   id int(11) DEFAULT '0' NOT NULL auto_increment,
   user_id varchar(255) NOT NULL,
   user_pass varchar(255) NOT NULL,
   General varchar(255) NOT NULL,
   test varchar(255) NOT NULL,
   Technical varchar(255) NOT NULL,
   PRIMARY KEY (user_id),
   UNIQUE user_id (user_id),
   UNIQUE id (id)
);
